@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カート画面
-------------------------------------------------------------------- */

#qa_cart i {
margin: 0 .5em 0 1em;

}
#qa_cart i::before {
color:#66B333;
font-size: 18px;
vertical-align: text-top;

}
#qa_cart a:hover {
opacity: .7;

}

div.cartlist_ {
	font-size: 16px;
}

div.cartlist_ .common_headline2_ {
	width: 1000px;

}

div.cartlist_ div.info_ {
	margin: 20px auto;
	padding: 20px;
	width: 940px;
	color: #cc0000;

}

div.order_flow_ {
	padding: 10px 0 30px;
}

div.cartlist_ form {
	padding: 0 0 40px;
	/*border-bottom: 1px dotted #E0E0DE;*/
}

table.cartlist_ {
	/*margin: 20px auto 40px;*/
	margin: 20px auto 0;
	width: 1000px;
	/*border: 2px solid #ddd;*/
}
table.cartlist_ td {
	vertical-align: middle;
}
table.cartlist_ td.image_ {
	padding: 0;
	width: 70px;
}
table.cartlist_ td.image_ img {
	width: 70px;
	border-radius: 5px;
	box-shadow: 1px 1px 1px 1px #ddd;
	margin: 5px;
}
table.cartlist_ td.goods_name_ {
	padding: 5px 0 5px 10px;
	font-size: 16px;

}
table.cartlist_ td.goods_name_ a {
	color: #2C0C00;
	text-decoration: underline;

}
table.cartlist_ td.goods_name_ a:hover {

}
table.cartlist_ td.goods_name_ .price_ {
	/*color: #806E6F;*/
	font-weight: bold;

}
table.cartlist_ .childgoods_ .goods_name_ .ic_features {
	display: none;

}
table.cartlist_ .childgoods_ .qty_ {
	border-bottom: 1px solid #fff;

}
table.cartlist_ .childgoods_ .money_ {
	border-bottom: 1px solid #fff;

}
table.cartlist_ .childgoods_ .button_ {
	border-bottom: 1px solid #fff;

}
table.cartlist_ td.qty_ {
	width: 110px;
	padding: 5px 0 5px 10px;
	border-left: 1px solid #ddd;
	white-space: nowrap;
	text-align: right;
}
table.cartlist_ td.qty_ .small_ {
	color: #666;
	font-size: 14px;
}
table.cartlist_ td.qty_ input {
	width: 30px;
	/*text-align: right;*/
	font-weight: bold;
	font-size: 14px;
}
table.cartlist_ td.money_ {
	padding: 5px 10px;
	width: 80px;
	white-space:nowrap;
	text-align:right;
	/*color: #806E6F;*/
	font-size: 14px;
}
table.cartlist_ td.money_ .price_ {

}
table.cartlist_ td.button_ {
	padding: 0;
	width: 100px;
	border-left: 1px solid #ddd;
	text-align: right;
}
table.cartlist_ .subtotal_ td {
	height: 50px;
	background: #f7f7f5;
	border-bottom: none;
}
table.cartlist_ .subtotal_ td.total_left_ {
	text-align: left;
	font-weight: bold;
	font-size: 14px;

}
table.cartlist_ .subtotal_ td.total_left_ .vipoff small{
	color: #666;
	display: none;
}
.pos_discount_total_title_ {
	color: #cc0000;
	font-weight: bold;

}
#pos_discount_total {
	color: #cc0000;
	font-weight: bold;

}
table.cartlist_ .subtotal_ td.total_ {
	border-left: 1px solid #ddd;
	text-align:right;
	font-weight:bold;
	font-size: 16px;
}
table.cartlist_ .subtotal_ td.money_ {
	font-weight:bold;
	color: #454545;
	font-size: 16px;
}
table.cartlist_ .subtotal_ td.button_ {

}
table.cartlist_ tr.childgoods_ .image_ img {
	display: none;

}
table.cartlist_ tr.childgoods_ .image_ img {
	display: none;

}
table.cartlist_ tr.childgoods_ .image_ {
	background: #f7f7f5 url('/img/usr/arrow_open.gif') no-repeat center center;

}
table.cartlist_ tr.childgoods_ .goods_name_ {
/*	background: #F7F7F5; */

}
table.cartlist_ tr.childgoods_ .qty_ {
	visibility: hidden;

}
table.cartlist_ tr.childgoods_ .money_ {
	visibility: hidden;

}

input.calc_ {
	width:0px;
	height:0px;
}

p.cart_posfree_{
	font-weight: bold; 
	text-align:right;
	margin: 0px auto !important;
	padding: 10px;
	width: 980px;
	background: #F2ECE2;
	font-size: 16px;
}

div.postage_comment_ {
	padding: 5px 5px 0 5px;
	margin: 5px 100px 0 auto;
	width: 280px;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	color: red;
}

div.postage_comment2_ {
	padding: 0 5px 0 5px;
	margin: 0 100px 0 auto;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	color: red;
}

#shipping_help {
	text-align:right;
	margin:-30px 150px 0 0;
}

#ad_cartoption {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

#ad_cartoption img {
	display: block;
}

#ad_cartoption a {
	background-image: url("/custom/img/common/dummy.gif");
	position: absolute;
	top: 95px;
	height: 295px;
}

#ad_cartoption a#link_member {
	width: 321px;
	left: 5px;
}

#ad_cartoption a#link_shipping {
	width: 310px;
	left: 330px;
}

#ad_cartoption a#link_benefit {
	width: 310px;
	left: 644px;
}



/* --------------------------------------------------------------------
	メールニュース
-------------------------------------------------------------------- */
div.mail_ {
}
div.mail_ .agreebody_ {
	margin: 10px 0 20px 0;
	width: 100%;
}
div.mail_ table {
	width: 100%;
}
div.mail_ table th {
	width: 25%;
}
div.mail_ div.mailnewstitle_ {
}

/* --------------------------------------------------------------------
	お友達に紹介
-------------------------------------------------------------------- */
div.intro_ {
	padding: 0 60px;
}
div.intro_ .mail_ {
	padding: 0;
}
div.intro_ table {
	width: 100%;
}
div.intro_ table.intro_address_ th {
	width: 8em;
	vertical-align: top;
}
div.intro_ .name_ input{
	margin: 0 5px 0 5px;
}
div.intro_ span.mail_ {
	padding-left: 20px;
}
div.intro_ .mail_ input{
	margin: 0 0 0 5px;
}

div.intro_box_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
div.intro_ div.intro_box_ div.name_ {
	margin-right: 20px;
	float: left;
}
div.intro_ div.intro_box_ div.mail_ {
	float: left;
}
/* --------------------------------------------------------------------
	トピックス
-------------------------------------------------------------------- */

div.topic_ {

}
div.topic_ .topiclist_body_ {
	background: #f7f7f5;
	border: 1px solid #ececec;
	padding: 20px;

}
div.topic_ h2.topic_title_ {
	font-size: 14px;
	margin: 0 0 20px;
	height: 30px;
	line-height: 30px;

}
div.topic_ .topiclist_body_ .article_ {
	background: #fff;
	border: 1px solid #ececec;
	margin: 20px 0 0;
	padding: 20px 10px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;

}
div.topic_ .topic_title_ img {
	display: none;

}
div.topic_ {

}
div.topiclist_ {
	margin: 0 0 20px 0;
}
div.topiclist_ .topiclist_head_ {
	background: none;
	overflow: visible;
	padding: 0;
	width: inherit;
	height: inherit;
}
div.topiclist_ .topiclist_head_ h2 {
	display: none;
	float: none;
	font-weight: normal;
	padding: 0 5px;
	background: #fff;
}
div.topiclist_ .topiclist_head_ .rss_ {
	float: right;
	display: inline;
	text-align: right;
}
div.topiclist_ .topiclist_body_ {
	padding: 10px;
	width: inherit;
	border: 1px solid #F2ECE2;
	background: #fcfaf8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
div.topiclist_ div.topiclist_ ul.topicline_ {
	margin: 0;
	padding: 0;
}
div.topiclist_ ul.topicline_ li {
	margin: 5px 0;
	font-weight: bold;

}
div.topiclist_ ul.topicline_ li.img_ {
	padding: 5px 0;
	background: none;
}

div.topiclist_ ul.topicline_ li img {
	margin-right: 10px;
	vertical-align: middle;
}
div.topiclist_ ul.topicline_ li a {
	text-decoration: underline;
	font-size: 16px;
}


/* インフォメーション一覧 */
#infolist_ {
	margin: 0 0 20px 0;
	font-size: 14px;
	line-height: 1.75;
}

#infolist_ h3 {
	margin: 0 5px;

}

#infolist_ div {
	margin: 0 0 10px;
	padding: 10px;
	width: inherit;
	border: 1px solid #ececec;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;

}

#infolist_ dt {
	margin: 0 0 5px;
	font-size: 16px;
	color: #222222;
	font-weight: bold;

}

#infolist_ dd {
	text-indent: 1em;
	margin: 10px 0 5px;
	color: #333333;
}

#infolist_ p{
	text-align: right;
	margin: 10px 15px 0 0;

}

#infolist_ p a {
	text-decoration: underline;

}

#infolist_ dl .date {
	display: block;
	padding: 0 0 5px;
	font-size: 10px;
	font-style: italic;
	color: #806E6F;

}





/* --------------------------------------------------------------------
	アンケート
-------------------------------------------------------------------- */

/* 入力画面  */
div.questionnaire_ {
	
	margin: 20px auto;
    padding: 0px;
    width: 980px;
	
}
div.questionnaire_box_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ div.desc_ {
	margin-bottom: 10px;
	padding: 0 0 10px 10px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ table {
	width: 100%;
}
div.questionnaire_box_ table.formdetail_ th {
	width: 16em;
}
div.questionnaire_box_ div.questionnaire_box_content_ {
	padding: 0 10px;
}
/**/

/* 確認画面 */
table.questionnaire_confirm_ {
	width: 100%;
}
table.questionnaire_confirm_ th {
	width: 16em;
}
/**/

/* --------------------------------------------------------------------
	カタログ
-------------------------------------------------------------------- */
/* カタログ一覧 */
.catalog_cart_ {
	margin-bottom: 10px;
	text-align: center;
}
.catalog_frame_ {
	width: 100%;
}
.catalog_frame_ td {
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	border-bottom: 1px dotted #CCC;
}
.catalog_frame_ td.img_ {
	padding-right: 10px;
}
.catalog_frame_ td.desc_ div.name_ {
	margin-bottom: 10px;
	padding: 5px;
	background: #F0F0F0;
}
.catalog_frame_ td.desc_ div.name_ .name1_ {
	font-size: 14px;
	font-weight: bold;
}
.catalog_frame_ td.desc_ div.comment_ {
	margin: 0 0 10px 10px;
}
.catalog_frame_ td.desc_ div.limit_ {
	margin: 0 0 10px 10px;
}

/* カタログ利用規約 */
div.customer_ .catalog_agreebody_ {
	margin: 0 0 10px 0;
	width: 100%;
}
/**/

/* カタログ請求確認 */
dl.catalogconfirm_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
dl.catalogconfirm_ dt {
	padding: 5px;
	float: left;
	font-weight: bold;
}
dl.catalogconfirm_ dd {
	padding: 5px 5px 5px 8em;
	border-bottom: 1px dotted #CCC;
}


/* --------------------------------------------------------------------
	NEWS
-------------------------------------------------------------------- */
.container_news_ {
	font-size: 14px!important;
	width: 900px;
	margin-left: 50px;
}

.container_news_ a {
	text-decoration: underline;
}

.container_news_ p{
	text-indent: 1em;
}

.container_news_ div.Left{
	float:left; 
	width:450px; 
}

.container_news_ div.Left550{
	float:left; 
	width:550px; 
}

.container_news_ div.Right{
	float:right; 
	margin:0 0 40px 10px;
}

.container_news_ dl.lineup{
	margin-bottom: 30px;
}

.container_news_ dl.lineup dt{
	font-weight: bold;
}

.container_news_ table.detail_{	
	margin-bottom: 10px;
}

.container_news_ table.detail_ th{	
	width: 73px;
}

.container_news_ table.detail_ td{	
	padding: 5px;
}

/* --------------------------------------------------------------------
	お問い合わせ
-------------------------------------------------------------------- */

div.inquiry_tel{
	position: relative;
	width: 960px;
	margin:10px auto 50px ;
}

div.inquiry_tel h3{
	background: url(/img/guide/inq_hdr.gif);
}

a#inquiry_01{
	position: absolute;
	height: 105px;
	left: 631px;
	width: 220px;
	top: 135px;
	background-image: url("/custom/img/common/dummy.gif");
	display: block;
	text-indent: -9999px;
}

div.inquiry_mail {
	margin: 10px auto 15px;
	width: 960px;
}

div.inquiry_mail h3{
	background: url(/img/guide/inq_hdr02.gif);
}	

div.inquiry_mail h3,
div.inquiry_tel h3{
	height: 35px;	
	font-size: 0;
	margin-bottom: 30px;
}

/* --------------------------------------------------------------------
	メディア掲載情報
-------------------------------------------------------------------- */

div#container_mediainfo_ div.mediainfo_in_{
	width: 960px;
	margin: 0 auto;
}

div#container_mediainfo_ div.mediainfo_in_ small{
	font-size: 0.9em;
}

div#container_mediainfo_ div.mediainfo_in_ a.no-ul {
	text-decoration: none!important;
}

div.box_mdinfo_{
	margin: 20px 0 50px;
	border-bottom: 1px dotted #ececec;
	padding-bottom: 30px;
	overflow: hidden;
}

div.box_mdinfo_ p.date{
	width: 95px;
	float: left;
}

div.box_mdinfo_ p.ic_magazine{
	background: url("/brand/img/ic_media_magazine.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
	width: 40px;
	float: left;
	text-indent: -9999px;
}

div.box_mdinfo_ p.ic_tv{
	background: url("/brand/img/ic_media_magazine.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
	width: 40px;
	float: left;
	text-indent: -9999px;
}

div.box_mdinfo_ p.ic_newspp{
	background: url("/brand/img/ic_media_newspp.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
	width: 40px;
	float: left;
	text-indent: -9999px;
}

div.box_mdinfo_ p.ic_web{
	background: url("/brand/img/ic_media_web.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
	width: 40px;
	float: left;
	text-indent: -9999px;
}

div.box_mdinfo_ p.ic_radio{
	background: url("/brand/img/ic_media_radio.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
	width: 40px;
	float: left;
	text-indent: -9999px;
}

div.box_mdinfo_ p.ic_book{
	background: url("/brand/img/ic_media_book.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
	width: 40px;
	float: left;
	text-indent: -9999px;
}

div.box_mdinfo_ dl{
	/*width: 520px; 画像表示になったらここ復活 */
	width: 730px;
	float: left;
	padding:0 30px;
}

div.box_mdinfo_ dl dt{
	font-size: 16px;
	color: #2c0c00;
	font-weight: 600;
	padding-bottom: 10px;
}

div.box_mdinfo_ dl dd a{
	text-decoration: underline;
}

div.box_mdinfo_.infoimgbox img {
	float: right;
	width: 120px;
}
div.box_mdinfo_.infoimgbox dl {
	width: 640px!important;
}
